package com.jscape.inet.proxy.socks.protocol.v5.messages;

/**
 * @author Alex Usun
 */
public enum CommandType {

    CONNECT(0x01),
    BIND(0x02),
    UDP_ASSOCIATE(0x03);

    public final int code;

    CommandType(int code) {
        this.code = code;
    }
}
